.app-sidebar--header {
    background-color: #244784;
}


.main-head-col {
    text-align: center;
}

.main-head-col h1 {
    font-size: 25px;
    text-transform: capitalize;
    font-weight: 400;
}

.main-head-col p {
    font-size: 16px;
    font-weight: 300;
    color: #ababab;
}

h4.main-ship-col {
    font-size: 16px;
    background: #efefef;
    padding: 10px 13px;
    border: 1px solid #cccccc;
    border-radius: 4px;
    font-weight: 400;
    margin-bottom: 5px;
}
h4.main-Pay-col {
    font-size: 16px;
    background: #efefef;
    padding: 10px 13px;
    border: 1px solid #cccccc;
    border-radius: 4px;
    font-weight: 400;
    margin-bottom: 5px;
}


.row.main-first-sec {
    margin-bottom: 15px;
}

.row.main-scnd-sec {
    padding: 18px;
    background: #fff;
    border-radius: 4px;
}

.main-box-first {
    padding: 0px;
    padding-right: 10px;
}

.main-col-box {

    border: 1px solid #d5d5d5;
    border-radius: 4px;
    padding: 15px;
}

span.main-edit {
    float: right;
    margin-top: -28px;
    font-size: 16px;
    font-weight: 500;
}

.main-col-box h5 {
    font-size: 16px;
    font-weight: 500;
}

.head-box {
    padding-bottom: 10px;
    border-bottom: 1px solid #ededed;
    margin-bottom: 20px;
}

.txt-box p {
    font-size: 14px;
    line-height: 12px;
    color: #9d9c9c;

}

.txt-box {

    margin-bottom: 50px;
}

.txt-box-secnd p {

    font-size: 14px;
    line-height: 12px;
    color: #9d9c9c;
}

.txt-box-secnd {

    margin-bottom: 0px;
}

.main-box-secnd {
    padding: 0px 5px;
}

.head-box-btn {


    margin-bottom: 20px;
}

.head-box-btn a.btn.btn-secondary {
    font-size: 13px !important;
    float: right;
    margin-top: -38px;
    padding: 5px 20px;
    box-shadow: 0 0.1rem 0.4rem rgb(166 166 185 / 40%);
}

button.btn.btn-secondary.new-prnt {
    margin-left: 30px;
}
.main-col-box-secnd {

    border: 1px solid #d5d5d5;
    border-radius: 4px;
    padding: 32px;
}

.head-box-btn h5 {
    font-size: 20px;
}

.column-main {
    border: 1px solid #d3d3d391;
    padding: 16px;
    text-align: center;
}
.column-main p {
    line-height: 7px;
    font-size: 15px;
    margin-top: 9px;
}

/* .main-col-box-secnd .row {
    padding: 24px 20px 0px !important;
} */

.column-secnd {
    border-top: 1px solid #d3d3d391;
    border-bottom: 1px solid #d3d3d391;
}


.column-secnd h4 {
    background-color: #f4f4f4;
    padding: 5px 14px;
    font-size: 15px;
    border-bottom: 1px solid #d9d9d9;
    text-transform: capitalize;
}

.column-secnd p {
    text-align: center;
    margin-top: 30px;
    font-weight: 700;
    color: #61ca45;
}


.column-last {

    border: 1px solid #d3d3d391;
    padding: 16px;
    text-align: center;
}

.column-last p {
    text-align: center;
    margin-top: 10px;
    font-weight: 700;
    color: #61ca45;
}


.head-box-In {

    margin-top: 57px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ededed;
    margin-bottom: 20px;
}

.head-box-In h5 {
}

.main-box-thrid {
    padding: 0px;
    padding-left: 10px;
}

.main-row-btn {
    padding: 12px;
    text-align: center;
    background-color: #f1f1f1;
    border-radius: 4px 4px 0px 0px;
    box-shadow: 0px -2px 3px 1px #0000002b;
}

.new-generate {
    background-color: #4c81dd;
    color: #fff;
    border: none;
    padding: 10px 30px;
    font-size: 13px;
    letter-spacing: 0.6px;
    text-transform: capitalize;
}

.main-para-sec p {
    font-size: 13px;
    line-height: 20px;
    font-weight: 300;
    margin-bottom: 0px;
}

.main-para-sec {
    padding: 10px 0px;
    border-bottom: 1px solid #cecece;
}

td.main-ul {
    padding: 15px 51px 0px 4px;
}

td {
    font-size: 13px;
    font-weight: 300;
    padding-top: 15px;
}

.main-tble-head h4 {
    font-size: 16px;
    margin-top: 25px;
}

.main-box-shadow {
    padding: 15px;
    box-shadow: 0px 2px 3px 1px #0000002b;
    border-radius: 0px 0px 4px 4px;
}

.main-col-totl {
    padding-top: 5px;
    margin-top: 32px;
    border-top: 1px solid #cecece;
    margin-bottom: 18px;
}

td.main-ul-totl {
    padding: 15px 128px 0px 4px;
    color: #000 !important;
}

.main-col-totl td {
    color: #61ca45;
    font-size: 19px;
}

.main-scnd-sec .col-lg-12 {
    padding: 0px;
}

.main-col-nxt {
    border: 1px solid #d5d5d5;
    padding: 20px;
    border-radius: 4px;
}


.table thead th, .table tbody td {
    border: 1px solid #e8e8e8;
}

p.main-txt-cart {
    font-size: 16px;
    font-weight: 400;
    margin-left: 83px;
}


table.table.w-100 {
    margin-bottom: 0px;
}

.btn-it {

    padding: 4px 17px;
}



/* icon css start */

.main-col:hover {
    box-shadow: 0 5rem 14rem 0 hsl(0deg 0% 100% / 55%), 0 0.8rem 2.3rem rgb(0 0 0 / 7%), 0 0.4rem 0.4rem rgb(0 0 4%);
    transform: scale(1.2);
    border-radius: 50px;
    z-index: 111;
}

.main-col {
    transition: all .4s ease;

}

.main-col1:hover {

    box-shadow: 0px 11px 14px -3px #000000c7;
    transform: scale(1.2) !important;
    border-radius: 20px !important;
    z-index: 111;

}


.main-col1 {


    transition: all .4s ease;
    margin-bottom: 35px !important;
}



.main-new-myorder .card.mb-5 .card-body {
    transition: all .2s ease-in-out;
    box-shadow: 0 0.46875rem 2.1875rem rgb(0 0 0 / 3%), 0 0.9375rem 1.40625rem rgb(0 0 0 / 3%), 0 0.25rem 0.53125rem rgb(0 0 0 / 5%), 0 0.125rem 0.1875rem rgb(0 0 0 / 3%);
    border: 0 solid rgba(122,123,151,.3);
    border-radius: 0.5rem;
    background-color: #ffff;
}

.main-new-mydesign .card.mb-5 .card-body {
    transition: all .2s ease-in-out;
    box-shadow: 0 0.46875rem 2.1875rem rgb(0 0 0 / 3%), 0 0.9375rem 1.40625rem rgb(0 0 0 / 3%), 0 0.25rem 0.53125rem rgb(0 0 0 / 5%), 0 0.125rem 0.1875rem rgb(0 0 0 / 3%);
    border: 0 solid rgba(122,123,151,.3);
    border-radius: 0.5rem;
    background-color: #ffff;
}

.main-new-myQuote .card.mb-5 .card-body {
    transition: all .2s ease-in-out;
    box-shadow: 0 0.46875rem 2.1875rem rgb(0 0 0 / 3%), 0 0.9375rem 1.40625rem rgb(0 0 0 / 3%), 0 0.25rem 0.53125rem rgb(0 0 0 / 5%), 0 0.125rem 0.1875rem rgb(0 0 0 / 3%);
    border: 0 solid rgba(122,123,151,.3);
    border-radius: 0.5rem;
    background-color: #ffff;
}


.main-new-myorder .card.mb-5 .card-body:hover {
    box-shadow: 0 0.76875rem 2.4875rem rgb(122 123 151 / 30%),
     0 1.3375rem 1.70625rem rgb(122 123 151 / 30%), 0 0.55rem 0.53125rem
     rgb(8 8 10 / 5%), 0 0.225rem 0.4375rem rgb(122 123 151 / 30%);
     transform: translateY(-15px);
     transition: all .2s ease-in-out;
}

.main-new-mydesign .card.mb-5 .card-body:hover {
    box-shadow: 0 0.76875rem 2.4875rem rgb(122 123 151 / 30%),
     0 1.3375rem 1.70625rem rgb(122 123 151 / 30%), 0 0.55rem 0.53125rem
     rgb(8 8 10 / 5%), 0 0.225rem 0.4375rem rgb(122 123 151 / 30%);
     transform: translateY(-15px);
     transition: all .2s ease-in-out;
}


.main-new-myQuote .card.mb-5 .card-body:hover {
    box-shadow: 0 0.76875rem 2.4875rem rgb(122 123 151 / 30%),
     0 1.3375rem 1.70625rem rgb(122 123 151 / 30%), 0 0.55rem 0.53125rem
     rgb(8 8 10 / 5%), 0 0.225rem 0.4375rem rgb(122 123 151 / 30%);
     transform: translateY(-15px);
     transition: all .2s ease-in-out;
}
/* sidebar css start  */

.main-li-new {
    background-image: linear-gradient(165deg,#e6e7e8,#e6e7e8)!important;
    margin-bottom: 0px;
}

.main-li-new:hover {
    background-image: linear-gradient(165deg,#fff,#fff)!important;
    margin-bottom: 0px;
}

.main-li-new span svg.feather {
    padding: 5px;
    height: 30px;
    width: 30px;
    border-radius: 6px;
    float: left;
    padding-bottom: 0px !important;
    margin-bottom: -21px;
    margin-top: 4px;
    color: #21254a !important;
    background-image: linear-gradient(162deg,#ffffff,#696969)!important;
}

span.main-txt {
    position: relative;
    top: -31px;
    left: 48px;
    font-size: 16px;
    font-family: inherit;
    font-weight: 300;
}

.app-sidebar--dark .sidebar-navigation ul a svg {
    opacity: 2.1 !important;
}


.main-li-new:hover span svg.feather {
    padding: 5px;
    height: 30px;
    width: 30px;
    border-radius: 6px;
    float: left;
    padding-bottom: 0px !important;
    margin-bottom: -21px;
    margin-top: 4px;
    color: #ffffff !important;
    /* background-image: linear-gradient(137deg,#f0b11d,#e07924,#c92a30)!important; */
}

.app-sidebar--dark .sidebar-navigation ul a:hover {
    color: hsla(0,0%,100%,.9);
    background: rgb(255 255 255);
    border-radius: 10px;
}
/* .app-sidebar--dark .sidebar-navigation ul>li.mm-active>a {
    color: hsl(0deg 0% 100% / 90%);
    background: rgb(255 255 255);
} */

.app-sidebar--dark .sidebar-navigation ul>li.mm-active>a svg {
    /* background-image: linear-gradient(137deg,#f0b11d,#e07924,#c92a30)!important; */
    color: #ffffffe6 !important;
}

.main-li-new:hover span.main-txt {
    color: #ffffffe6 !important;
}

.app-sidebar--dark .sidebar-navigation ul>li.mm-active>a span.main-txt {
    color: #ffffffe6 !important;
    /* margin-top: -28px;
    margin-left: 15px; */
}





.main-li-new {
    background: #0000 !important;
    box-shadow: 0 0 0px black !important;
    border-radius: 0px !important;
}
.main-li-new ul li a {
    color: #0000 !important;
    background: #0000 !important;
}

.app-sidebar--dark .sidebar-navigation ul>li.mm-active>a {
    color: #fff !important;
    background: #0709191a !important;
    border-radius: 0px !important;
    padding: 5px 20px !important;
}

img.card_new-img {
    height: 40px;
    width: 40px;
    filter: contrast(0.6);
    opacity: 0.6;
}

.main-li-new:hover span img.card_new-img {

    height: 40px;
    width: 40px;
    filter: contrast(0.8);
    opacity: 1.1;
}

.app-sidebar--dark .sidebar-navigation ul>li.mm-active>a span img.card_new-img {
    height: 40px;
    width: 40px;
    filter: contrast(0.8);
    opacity: 1.1;
}

.main-li-new span svg.feather {

    color: #ffffff80 !important;
    background-image: linear-gradient(162deg,#ffffff00,#69696900)!important;
}

span.main-txt {

    color: #ffffff80 !important;
}

.app-sidebar--dark .sidebar-navigation ul a:hover {
    color: #ffffff !important;
    background: #0709191a !important;
    border-radius: 0px !important;
}

.main-li-new:hover {
    background-image: linear-gradient(165deg,#fff0,#fff0)!important;
    margin-bottom: 0px;
}

li.mm-active.bg-night-sky.card_style.main-li-new {
    margin-bottom: 0px !important;
}

.app-sidebar--dark .sidebar-navigation ul a {
    padding-top: 6px !important;
    padding-bottom: 5px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;

}


.main-li-new span {
    height: 42px;
}

li.mm-active.bg-night-sky.card_style.main-li-new {
    margin-bottom: 0px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}


/* sidebar css end  */


/* account setting css start  */
.content-inner.main-col-pro {
    padding-left: 0px !important;
    padding-right: 306px;
}

/* account setting css end  */

/* print model css start  */


.col-sm-6.p-3.box-main {
    padding: 10px !important;
}


.prnt {
    padding: 10px !important;
}

.prnt i {
    font-size: 22px;
    margin-bottom: 3px !important;
    color: #3c44b1 !important;
}

.prnt svg.feather.feather-wind {
    filter: invert(1);
    color: #fcf00b;
}

span.txt-last1 {
    font-size: 13px;
    float: right;
    line-height: 0px;
    margin-top: -13px;
}

span.txt-last2 {
    font-size: 13px;
    float: right;
    line-height: 23px;
}

span.txt-last3 {
    font-size: 14px;
    float: left;
    line-height: 0px;
    margin-top: -13px;
    margin-left: 31px;
}

span.txt-last4 {
    font-size: 14px;
    float: right;
    line-height: 25px;
    margin-right: 13px !important;
}

span.txt-last5 {
    font-size: 14px;
    float: right;
    line-height: 25px;
    margin-right: 13px !important;
}


/* print model css end  */

/* dashboard home css start  */
.main-new-myorder .card.mb-5 {
    height: 83% !important;
    background: #0000 !important;
    box-shadow: none !important;
    border: 0px solid !important;
    border-radius: 0px !important;
}

.main-new-myQuote .card.mb-5 {
    height: 83% !important;
    background: #0000 !important;
    box-shadow: none !important;
    border: 0px solid !important;
    border-radius: 0px !important;
}

.main-new-mydesign .card.mb-5 {
    height: 83% !important;
    background: #0000 !important;
    box-shadow: none !important;
    border: 0px solid !important;
    border-radius: 0px !important;
}
/* dashboard home css end  */
.main-new-model {
    padding-right: 17px !important;
}

.main-new-model .modal-dialog.modal-dialog-centered {
    /* width: 90% !important; */
    max-width: 624px !important;
}

.main-new-model button.btn {
    padding: 5px 35px !important;
}

.main-new-model button#createOrderStep1 {
    padding: 5px 45px !important;
}

.btn-hover-shine:after{
    content:'';
    position:absolute;
    top:0;
    left:0;
    width:0;
    height:100%;
    background-color:rgba(255,255,255,0.4);
    -webkit-transition:none;
    -moz-transition:none;
    transition:none
}
 .btn-hover-shine:hover:after{
    width:120%;
    background-color:rgba(255,255,255,0);
    transition:all 0.4s ease-in-out
}
 .btn-hover-shine::after{
    border-top-left-radius:50px !important;
    border-bottom-left-radius:50px !important;
    border-top-right-radius:50px !important;
    border-bottom-right-radius:50px !important
}

.btn-hover-shine {
    padding: 0.375rem 1.5rem !important;
    font-size: .8rem !important;
    line-height: 1.5 !important;
    border-radius: 0.25rem !important;
    box-shadow: 0 0.125rem 0.625rem rgb(63 106 216 / 40%), 0 0.0625rem 0.125rem rgb(63 106 216 / 50%) !important;
    color: #fff !important;
    background-color: #3c44b1 !important;
    border-color: #3c44b1 !important;
}
.btn-hover-shine {
    border-top-left-radius: 50px !important;
    border-bottom-left-radius: 50px !important;
    border-top-right-radius: 50px !important;
    border-bottom-right-radius: 50px !important;
}
